@media only screen and (max-width: 992px) {
  #mainNav .navbar-nav .nav-item .nav-link {
    font-size: 11px !important;
    font-weight: 700;
    cursor: pointer;
    letter-spacing: 1px;
    color: #18385f;
    padding: 5px 9px;
    text-transform: capitalize;
  }
  .slider {
    height: 88vh;
  }
  .fp-slick .slick-prev.slick-arrow {
    bottom: -30px;
    right: 60px;
    left: inherit;
  }
  .fp-slick .slick-next.slick-arrow {
    bottom: -30px;
    right: 0;
    left: inherit;
  }
  .slick-prev.slick-arrow {
    left: 42%;
    top: inherit;
    bottom: -75px;
  }
  .slick-next.slick-arrow {
    right: inherit;
    top: inherit;
    bottom: -75px;
    left: 50%;
  }
  .social-icons svg {
    padding: 0 2px;
  }
  .footer {
    padding: 40px 0 0;
  }
  .spacebetween2 {
    right: 25px;
  }
  .why-choose svg {
    height: 40px;
    width: 40px;
  }
  .why-content h4 {
    font-size: 20px;
  }
  .custom-flex img {
    height: 40px;
}
.custom-flex p {
    color: #18385f;
    font-family: "Montserrat";
    text-transform: capitalize;
    font-weight: 600;
    font-size: 11px;
}
.banner-text h1 {
    color: #f7f7f7;
    font-weight: 600;
    line-height: 47px;
    letter-spacing: 2px;
    font-size: 29px;
    text-shadow: 1px 1px 2px black, 0 0 25px #000, 0 0 5px #000;
    font-family: "archivo";
}
.banner-text {
    position: absolute;
    bottom: 16%;
    left: 125px;
}
.banner-text p {
    color: #f7f7f7;
    font-size: 17px;
    line-height: 29px;
    text-shadow: 1px 1px 2px black, 0 0 25px #000, 0 0 5px #000;
    font-family: "archivo";
}
.welcome {
    font-size: 22px !important;
    font-family: "archivo-bold";
    font-weight: 700 !important;
    line-height: 31px !important;
    color: #18385f !important;
    text-transform: math-auto;
}
.about p {
    padding: 10px 0;
    color: #495057;
    letter-spacing: 1.2px;
    font-size: 13px;
    line-height: 20px;
    font-weight: 500;
    font-family: "archivo";
}
.amanity-div-w {
    border-radius: 11px;
    text-align: center;
    padding: 40px 20px;
    height: auto;
    background-color: #fff;
    border: 0.5px solid #427ca43b;
    margin: 20px 0px;
    box-shadow: rgb(100 100 111 / 32%) 0px 0px 3px 0px;
}
.amanity-div {
    border-radius: 11px;
    text-align: center;
    padding: 40px 20px;
    height: auto;
    background-color: #fff;
    border: 0.5px solid #427ca43b;
    margin: 20px 0px;
    box-shadow: rgb(100 100 111 / 32%) 0px 0px 3px 0px;
}
.form-div {
    padding: 0px 22px;
    border-right: 0px solid #bad2e1;
    padding-top: 20px;
}
}

@media only screen and (max-width: 769px) {
  .project-status {
    padding: 25px 0;
    /* background: rgb(19, 53, 83); */
    /* background: linear-gradient(107deg, rgb(255, 67, 5) 11.1%, rgb(245, 135, 0) 95.3%); */
    width: 96%;
    position: absolute;
    border-radius: 11px;
    /* top: 84%; */
    background-color: #f7f7f7;
    left: 50%;
    margin-top: -58px;
    transform: translate(-50%, 0%);
    box-shadow: rgb(100 100 111 / 41%) 0px 0px 10px 0px;
}
   .custom-flex img {
    height: 31px;
}
.textwidget p {
    color: #18385f !important;
    line-height: 17px;
    font-size: 11px;
    padding-bottom: 22px;
    font-family: "archivo";
}
.social-icons svg {
    padding: 11px 5px;
    font-size: 14px;
    color: #18385f;
}

.banner-text {
    position: absolute;
    bottom: 21%;
    left: 30px;
}

  h2 {
    font-size: 28px;
    line-height: 35px;
  }
  .slide__content {
    width: 85%;
  }
  .slide__text {
    font-size: 32px;
    line-height: 42px;
  }
  .slide__heading {
    font-size: 16px;
  }
  .slide__text {
    font-size: 26px;
    line-height: 40px;
  }
  .slide__content {
    width: 85%;
  }
  .slider__control {
    z-index: 2;
    top: 50%;
    left: 10%;
    width: 40px;
    height: 40px;
  }
  .slider__control--right {
    left: 90%;
  }
  .slider__control-line {
    left: 13px;
  }
  .slider__control--right .slider__control-line {
    left: 27px;
  }
  .slider {
    height: 68vh;
    margin-top: 100px;
  }
  .row {
    padding: 0px;
    margin: 0px;
  }
  .custom-flex {
    justify-content: initial;
  }
  .about {
    padding-top: 120px;
    padding-bottom: 50px;
  }
  .feature-products {
    padding: 50px 0;
  }
  .why-content {
    padding: 30px 15px;
  }
  .why-choose h2 {
    padding: 30px 0 20px;
  }
  .card-body,
  .why-choose,
  .footer .widget {
    padding: 0;
  }
  .project-status h4 {
    font-size: 14px;
  }
    .custom-flex p {
        color: #18385f;
        font-family: "Montserrat";
        text-transform: capitalize;
        font-weight: 600;
        font-size: 7px;
        line-height: 12px;
    }
.banner-text h1 {
    color: #f7f7f7;
    font-weight: 600;
    line-height: 43px;
    letter-spacing: 2px;
    font-size: 32px;
    text-shadow: 1px 1px 2px black, 0 0 25px #000, 0 0 5px #000;
    font-family: "archivo";
}
.banner-text p {
    color: #f7f7f7;
    font-size: 15px;
    line-height: 22px;
    text-shadow: 1px 1px 2px black, 0 0 25px #000, 0 0 5px #000;
    font-family: "archivo";
}
  .h-53 {
    height: 53px;
  }
  .project-status .p-mob-0 {
    padding: 0;
    margin-bottom: 15px;
  }
  /* .form-section .p-mob-0{padding: 0;} */
  .spacebetween2 {
    position: absolute;
    right: 20px;
    top: 80px;
  }
  .custom-padding {
    padding: 0;
  }
  .space .p-mob-0,
  .space.p-mob-0 {
    padding: 0;
  }
}

@media only screen and (max-width: 425px) {
    
      
    
  .content-description {
    margin-bottom: 20px;
  }
  .content-description2 {
    margin-bottom: 20px;
  }
  .mobile-slick {
    display: block;
  }
  .desktop-in {
    display: none;
  }
  .slider__control {
    background: transparent;
  }
  .mobile-slick .slick-list {
    padding: 0 20% 0 0 !important;
  }
  /* .custom-flex {justify-content: center;}      */
  .custom-mt {
    margin-top: 20px;
    margin-bottom: 30px;
  }
  .p-mob-0 {
    padding: 0;
    margin-bottom: 15px;
  }
  .fixed-top {
    background-color: #f7f7f7;
  }
  .see-all {
    text-align: end;
    margin-bottom: 50px;
    margin-top: 20px;
  }
  .spacebetween2 {
    right: inherit;
    top: inherit;
    bottom: 22px;
    left: 10px;
  }
  .mr-100 {
    margin-right: 10px;
  }
  .footer {
    padding: 30px 0px;
  }
  .slider {
    height: 50vh;
  }
  .slick-next.slick-arrow,
  .slick-prev.slick-arrow {
    padding: 22px;
  }
  .mt-20 {
    margin: 15px 0 20px 150px;
  }
  .about-project p {
    padding-bottom: 5px;
  }
  .form-section h4 {
    margin-top: 0px;
  }
  .form-section {
    padding: 50px 15px;
  }
  .slick-next.slick-arrow {
    right: inherit;
    top: inherit;
    bottom: -50px;
    left: 50%;
  }
  .slick-prev.slick-arrow {
    left: 30%;
    top: inherit;
    bottom: -50px;
  }
  .social-icons svg {
    padding: 0 5px;
  }
}
/*90% */
@media (min-width: 765px) and (max-width: 820px) {
    
.custom-flex p {
    color: #18385f;
    font-family: "Montserrat";
    text-transform: capitalize;
    font-weight: 600;
    font-size: 9px;
}
 .custom-flex img {
    height: 30px;
}
.banner-text h1 {
    color: #f7f7f7;
    font-weight: 600;
    line-height: 54px;
    letter-spacing: 2px;
    font-size: 28px;
    text-shadow: 1px 1px 2px black, 0 0 25px #000, 0 0 5px #000;
    font-family: "archivo";
}
.banner-text p {
    color: #f7f7f7;
    font-size: 12px;
    line-height: 19px;
    text-shadow: 1px 1px 2px black, 0 0 25px #000, 0 0 5px #000;
    font-family: "archivo";
}
.banner-text {
    position: absolute;
    bottom: 17%;
    left: 107px;
}
.welcome {
    font-size: 23px !important;
    font-family: "archivo-bold";
    font-weight: 700 !important;
    line-height: 31px !important;
    color: #18385f !important;
    text-transform: math-auto;
}
.about p {
    padding: 10px 0;
    color: #495057;
    letter-spacing: 1.2px;
    font-size: 11px;
    line-height: 18px;
    font-weight: 500;
    font-family: "archivo";
}
.amanity-div {
    border-radius: 11px;
    text-align: center;
    padding: 40px 20px;
    height: auto;
    background-color: #fff;
    border: 0.5px solid #427ca43b;
    margin: 20px 0px;
    box-shadow: rgb(100 100 111 / 32%) 0px 0px 3px 0px;
}
.amanity-div-w {
    border-radius: 11px;
    text-align: center;
    padding: 40px 20px;
    height: 530px;
    background-color: #fff;
    border: 0.5px solid #427ca43b;
    margin: 20px 0px;
    box-shadow: rgb(100 100 111 / 32%) 0px 0px 3px 0px;
}
.form-div {
    padding: 0px 30px;
    border-right: 0px solid #bad2e1;
    padding-top: 20px;
}
.textwidget p {
    color: #18385f !important;
    line-height: 17px;
    font-size: 11px;
    padding-bottom: 22px;
    font-family: "archivo";
}
    .social-icons svg {
        padding: 1px 1px;
        font-size: 14px;
        color: #18385f;
    }
    .textwidget p a {
    line-height: 22px;
    color: #18385f;
    font-size: 12px;
    font-family: "archivo";
}
   
}

/*110% */
@media (min-width: 980px) and (max-width: 1044px) {
     
}

/*125% */
@media (min-width: 994px) and (max-width: 1100px) {
  .bg-arrow-img img {
    width: 67%;
    display: block;
    margin: 0 auto;
  }
  .custom-flex img {
    height: 41px;
}
}

/*150% */
@media (min-width: 1101px) and (max-width: 1399px) {
      
}

/*150% */
@media (min-width: 1400px) and (max-width: 1800px) {
 
}

/*150% */
@media (min-width: 1601px) and (max-width: 1800px) {
   
}

/*150% */
@media (min-width: 1801px) and (max-width: 2400px) {
     
}

/* MOBILE */
@media (min-width: 100px) and (max-width: 560px) {
       
    .amanity-div {
    border-radius: 11px;
    text-align: center;
    padding: 40px 20px;
    height: auto;
    background-color: #e8eef3;
    border: 0.5px solid #427ca43b;
    margin: 20px 0px;
    box-shadow: rgb(100 100 111 / 32%) 0px 0px 3px 0px;
}
.form-div {
    padding: 0px 18px;
    border-right: 0px solid #bad2e1;
    padding-top: 20px;
}
     .mobile-slick {
    display: block;
  }
  .desktop-in {
    display: none;
  }
  .welcome {
    font-size: 30px !important;
    line-height: 41px !important;
  }
  .read-more {
    margin: 0px 0px;
  }
  .display-mob {
    display: block;
  }
  #content_block_04 .content-box .single-item.text-right .icon-box {
    left: 0px;
  }
  #content_block_04 .content-box .single-item.text-right {
    padding-left: 90px;
  }
  #content_block_04 .content-box .single-item.text-right .box {
    text-align: left;
  }
  #content_block_04 .content-box .single-item.text-right {
    padding-right: 0px;
  }
  #video_block_01 {
    display: none;
  }
  .main-btn {
    font-size: 11px;
    min-width: 170px;
  }
  .widget-title {
    margin-bottom: 5px;
  }
  .w5 {
    width: 50%;
  }
  #footer-image {
    text-align: center;
  }
  .social-icons svg {
    font-size: 17px;
  }
  .timedesktop {
    display: none;
  }
  .timemobile {
    display: block;
  }
  .timemobile .info {
    display: flex;
    flex-direction: column;
    justify-content: start;
    padding: 20px 20px;
    color: #fff;
    background: linear-gradient(
      107deg,
      rgb(255, 67, 5) 11.1%,
      rgb(245, 135, 0) 95.3%
    );
    white-space: normal;
    border-radius: 10px;
  }
  .timemobile .info h2 {
    line-height: 35px;
    margin-bottom: 0px;
    font-size: 22px;
  }
  .timemobile .info p {
    margin-top: 10px;
    color: #fff;
    line-height: 25px;
    font-size: 14px;
  }
  .timemobile .info a {
    text-decoration: none;
    color: #fff;
    text-transform: capitalize;
    font-size: 13px;
    font-weight: 600;
    margin-top: 20px;
    display: block;
    text-align: right;
  }
  .enquire-button {
    color: #f7f7f7;
    padding: 8px 14px;
    line-height: 30px;
    border-radius: 5px;
    font-size: 11px;
    background: #e62249;
  }
  .project-status {
    padding: 25px 0;
    /* background: rgb(19, 53, 83); */
    /* background: linear-gradient(107deg, rgb(255, 67, 5) 11.1%, rgb(245, 135, 0) 95.3%); */
    width: 80%;
    position: absolute;
    border-radius: 11px;
    /*top: 89%;*/
    background-color: #f7f7f7;
    left: 50%;
    transform: translate(-50%, 0%);
    box-shadow: rgb(100 100 111 / 41%) 0px 0px 10px 0px;
  }
  .banner-text {
    position: absolute;
    bottom: 16%;
    left: 10px;
  }
     .banner-text p {
        color: #f7f7f7;
        font-size: 16px;
        line-height: 21px;
        text-shadow: 1px 1px 2px black, 0 0 25px #000, 0 0 5px #000;
    }
      .banner-text h1 {
        color: #f7f7f7;
        font-weight: 600;
        line-height: 21px;
        padding-top: 10px;
        letter-spacing: 2px;
        font-size: 32px;
        text-shadow: 1px 1px 2px black, 0 0 25px #000, 0 0 5px #000;
    }
  .about-text > img {
    height: 62px;
    background-color: #e4ebf4;
    padding: 8px;
  }
  .about-text {
    display: flex;
    justify-content: left;
    padding: 13px 0px 20px 0px;
  }
  .sec-title {
    font-family: "Montserrat", sans-serif;
    position: relative;
    color: #e62249;
    text-align: center;
    font-size: 30px;
    line-height: 22px;
    text-transform: capitalize;
    margin-bottom: 0px;
  }
  .feature-products .slick-track {
    display: flex;
    align-items: center;
    min-height: 260px;
  }
  .gallery-video {
    position: absolute;
    top: 97%;
    background: #f7f7f7;
    left: 34%;
    transform: translate(-50%, -50px);
    padding: 10px 9px;
    color: #e62249;
    font-size: 12px;
    border-radius: 5px;
    font-weight: 600;
    box-shadow: rgb(100 100 111 / 41%) 0px 0px 10px 0px;
  }
  .gallery-video a {
    padding: 0px 2px;
    font-size: 12px;
    font-weight: 400;
    color: #18385f;
  }
  .order1 {
    order: 2;
  }
  .order2 {
    order: 1;
  }
  .form-section h5 {
    font-size: 17px;
    color: #18385f;
    padding-top: 24px;
  }
  .form-section h4 {
    color: #18385f;
    font-weight: 600;
    padding-bottom: 20px;
  }

  .forsalesh4 {
    padding-bottom: 16px !important;
    font-size: 27px;
  }
    .sec-title span {
        color: #407ba3;
        display: block;
        letter-spacing: 1px;
        text-transform: math-auto;
        line-height: 27px;
        font-size: 14px;
        padding: 22px 0px;
    }
  .slick-prev2 {
    content: "";
    position: absolute;
    height: 29px;
    width: 40px;
    border: 0;
    transform: translate(-50%, -50%);
    background-size: contain;
    background-image: url(../images/arrow-left.png);
    left: 27%;
    top: 8%;
    z-index: 9999;
    background-color: #1f3852;
    border-radius: 18%;
    border: 1px solid #fff;
    background-position: center;
    background-repeat: no-repeat;
  }
  .slick-prev2.slick-arrow {
    left: 73%;
  }
  .slick-next2 {
    content: "";
    position: absolute;
    height: 29px;
    width: 40px;
    transform: translate(-50%, -50%);
    border: 0;
    background-size: contain;
    background-image: url(../images/right-arrow.png);
    left: 87%;
    top: 8%;
    background-color: #1f3852;
    border-radius: 18%;
    border: 1px solid #fff;
    background-position: center;
    background-repeat: no-repeat;
  }
  .floor-text h4 {
    font-size: 24px;
    font-family: "archivo-bold";
    padding-bottom: 8px;
    letter-spacing: 2px;
  }
  .floor-text h5 {
    font-size: 18px;
    font-family: "archivo";
    color: #fff;
    padding-bottom: 37px;
  }
  .floor-text p {
    color: #fff;
    font-size: 12px;
    font-family: "archivo";
    letter-spacing: 1px;
    padding: 27px 0px;
    line-height: 18px;
  }
  .floor-text {
    padding: 13px 0px;
  }
  .floor-text button {
    padding: 6px 43px;
    color: #1f3852;
    font-weight: 600;
    border: none;
    font-size: 14px;
    font-family: "archivo-bold";
    letter-spacing: 1px;
    margin-left: 55px;
  }
  .card.box-shadow img {
    border-radius: 15px;
    height: auto;
    width: 100%;
    object-fit: cover;
    box-shadow: 0 0 15px -2px rgb(0 0 0 / 20%);
  }
  .btn-link {
    font-size: 13px;
    font-family: "archivo";
    color: #fff;
    outline: none;
    padding: 0px;
    display: flex;
    text-decoration: none;
    justify-content: space-between;
  }
  .card-body {
    padding: 1rem 1.5rem !important;
    background-color: #e8eef3;
    color: #16385e;
    font-family: "archivo";
    font-size: 13px;
  }
      .custom-flex img {
        height: auto;
    }

    .custom-flex p {
        color: #18385f;
        font-family: "Montserrat";
        text-transform: capitalize;
        font-weight: 600;
        font-size: 14px;
        line-height: 25px;
    }
}
